[batch8s-stable-source]
name=CERN Batch specific software [stable] [stream] (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/batch8s-stable/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=10
